//	ＡＩＧライブラリ　基本関数：時間／時計関数
//		Copyright (C) 1993 by AIG-SOFT

#ifndef	__AIG_TIME__
#define	__AIG_TIME__	1

#include "deftype.h"

#ifdef	__cplusplus
// 95/11 : G++対応
extern	"C" {
#endif
#ifdef	__PROTO_TYPE
	void	clock_init(void);
#else
	void	clock_init();
#endif
#ifdef	__cplusplus
}
#endif

#endif
